#!/usr/bin/python3
# -*- coding: utf-8 -*-

import sys

from PyQt5.QtWidgets import *
from PyQt5.QtCore import (QThread, pyqtSignal, pyqtSlot)

from functions import *
from AppWindow import AppWindow



qApp = QApplication(sys.argv)
w = AppWindow()
ret = qApp.exec_()

sys.exit(ret)